.loading {
	position: relative;
}
.loading:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	background-color: rgba(255, 255, 255, 0.8);
}
.loading:after {
	content: url(../images/ajax-loader.svg);
	display: block;
	height: 96px;
	width: 96px;
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 50%;
	margin: -48px 0 0 -48px;
	font-size: 1px;
	color: #000;

	-webkit-animation: spinning-cog 1.3s infinite ease;
	-moz-animation: spinning-cog 1.3s infinite ease;
	-ms-animation: spinning-cog 1.3s infinite ease;
	-o-animation: spinning-cog 1.3s infinite ease;
	animation: spinning-cog 1.3s infinite ease;
}

@-webkit-keyframes spinning-cog {
	0% { -webkit-transform: rotate(0deg) }
	20% { -webkit-transform: rotate(-45deg) }
	100% { -webkit-transform: rotate(360deg) }
}

@-moz-keyframes spinning-cog {
	0% { -moz-transform: rotate(0deg) }
	20% { -moz-transform: rotate(-45deg) }
	100% { -moz-transform: rotate(360deg) }
}

@-o-keyframes spinning-cog {
	0% { -o-transform: rotate(0deg) }
	20% { -o-transform: rotate(-45deg) }
	100% { -o-transform: rotate(360deg) }
}

@keyframes spinning-cog {
	0% { transform: rotate(0deg) }
	20% { transform: rotate(-45deg) }
	100% { transform: rotate(360deg) }
}